Login
Newsletter
Werbung

Sicherheit: Denial of Service in libupnp
Aktuelle Meldungen Distributionen
Name: Denial of Service in libupnp
ID: openSUSE-SU-2020:0805-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1
Datum: Mi, 17. Juni 2020, 08:57
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13848
Applikationen: libupnp

Originalnachricht

   openSUSE Security Update: Security update for libupnp
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0805-1
Rating: moderate
References: #1172625
Cross-References: CVE-2020-13848
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for libupnp fixes the following issues:

- CVE-2020-13848: A NULL ptr denial of service via crafted SSDP message
was fixed (boo#1172625)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-805=1



Package List:

- openSUSE Leap 15.1 (i586 x86_64):

libupnp-debugsource-1.6.25-lp151.3.3.1
libupnp-devel-1.6.25-lp151.3.3.1
libupnp6-1.6.25-lp151.3.3.1
libupnp6-debuginfo-1.6.25-lp151.3.3.1

- openSUSE Leap 15.1 (x86_64):

libupnp6-32bit-1.6.25-lp151.3.3.1
libupnp6-32bit-debuginfo-1.6.25-lp151.3.3.1


References:

https://www.suse.com/security/cve/CVE-2020-13848.html
https://bugzilla.suse.com/1172625

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung